
/* original version: https://certificates.theodi.org/assets/badge.css / fetched 2013-07-09 */
.open-data-certificate{position:relative}.open-data-certificate img{width:60px}.open-data-certificate ul.open-data-certificate-details{display:none;position:absolute;left:45px;top:-10px;z-index:5000;min-width:200px;text-align:left}.open-data-certificate ul.open-data-certificate-details li{font-family:'Helvetica Neue',Helvetica,sans-serif;font-size:12px;display:block;margin:1px 0;white-space:nowrap;overflow:hidden}.open-data-certificate ul.open-data-certificate-details li span{display:inline-block;background-color:black;color:white;padding:0 2px}.open-data-certificate:hover ul.open-data-certificate-details{display:block}

/* datahub tweaks */
.open-data-certificate {
	margin-top: 20px;
	float: right;
}

.open-data-certificate ul.open-data-certificate-details {
	width: 260px;
	left: -270px;
	text-align: right;
}
